/*
 Theme Name:   Stanford Jazz Workshop
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  tanford Jazz Workshop Theme
 Author:       Mindset, Inc., Jason Emanuelson
 Author URI:   http://mindsetinc.net/
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enfold-child
*/

#test-frontpage {
padding: 0 !important;
}
/* Start Official Fonts */

body { font-family: "aktiv-grotesk-std",sans-serif !important; }

.museo-slab { font-family: "museo-slab",memphis,serif; }
.aktiv { font-family: "aktiv-grotesk-std",sans-serif; }

h1 { font-family: "museo-slab",memphis,serif; }
h2 { font-family: "museo-slab",memphis,serif; }
h3 { font-family: "museo-slab",memphis,serif; }
h4 { font-family: "museo-slab",memphis,serif; }
h5 { font-family: "museo-slab",memphis,serif; }
h6 { font-family: "museo-slab",memphis,serif; }

.uppercase { text-transform:uppercase; }

/* End Official Fonts */

/* Start Official Colors */

/* Start Text Official Colors */
.white { color: #ffffff; }
.blue { color: #57b6dd; }
.lightblue { color: #b1d9e9; }
.green { color: #bed63a; }
.lightgreen { color: #d8e8af; }
.orange { color: #e76e33; }
.lightorange { color: #f3bcaa; }
.purple { color: #5160ac; }
.gray1 { color: #45545f; }
.lightgray1 { color: #909a9f; }
.black { color: #231f20; }
.lightblack { color: #8c8a8a; }
/* End Text Official Colors */

/* Start Background Official Colors */
.bgwhite { background-color: #ffffff; }
.bgblue { background-color: #57b6dd; }
.bglightblue { background-color: #b1d9e9; }
.bggreen { background-color: #bed63a; }
.bglightgreen { background-color: #d8e8af; }
.bgorange { background-color: #e76e33; }
.bglightorange { background-color: #f3bcaa; }
.bgpurple { background-color: #5160ac; }
.bggray1 { background-color: #45545f; }
.bglightgray1 { background-color: #909a9f; }
.bgblack { background-color: #231f20; }
.bglightblack { background-color: #8c8a8a; }
/* End Background Official Colors */

/* End Official Colors */
/* Start Official Buttons */

.avia-button.avia-size-small {
-webkit-border-radius: 4px;
border-radius: 4px;
font-weight: normal;
border: 1px solid #57b7dd !important;
color: #57b7dd !important;
font-size: .8em;
padding: 2px;
background-color: rgba(255,255,255,.25) !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.avia-button.avia-size-small:hover {
font-weight: normal;
border: 1px solid #ffffff !important;
color: #ffffff !important;
background-color: #57b7dd !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.avia-button.avia-size-medium {
-webkit-border-radius: 8px;
border-radius: 8px;
font-weight: bold;
border: 2px solid rgba(255,255,255,.25) !important;
color: rgba(255,255,255,.85) !important;
font-size: 1.2em;
padding: 10px;
background-color: rgba(255,255,255,.25) !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.avia-button.avia-size-medium:hover {
font-weight: bold;
border: 2px solid #57b7dd !important;
color: #57b7dd !important;
background-color: rgba(255,255,255,.95) !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.avia-button.avia-size-large {
-webkit-border-radius: 8px;
border-radius: 8px;
font-weight: bold;
border: 2px solid #909a9f !important;
color: #909a9f !important;
font-size: 1.5em;
padding: 12px;
background-color: rgba(255,255,255,.75) !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.avia-button.avia-size-large:hover {
font-weight: bold;
border: 2px solid #57b7dd !important;
color: #57b7dd !important;
padding: 12px;
background-color: #ffffff !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.early-sale-details-ticketbutton .avia-button.avia-size-large {
	border: 2px solid #5262aa !important;
	color: #5262aa !important;
	transition: all .2s ease-in-out;
}

.early-sale-details-ticketbutton .avia-button.avia-size-large:hover {
	border: 2px solid #909a9f !important;
	color: #909a9f !important;
}

.artists-ticketbutton {
	width: 100%;
}

.artists-ticketbutton .avia-button.avia-size-large {
	border: 2px solid #5161AC !important;
	background-color: #5161AC !important;
	color: #C2CF17 !important;
	transition: all .2s ease-in-out;
	font-family: "josefin sans";
	width: 100%;
}

.artists-ticketbutton .avia-button.avia-size-large:hover {
	color: white !important;
}

.artists-memberbutton {
	width: 100%;
}

.artists-memberbutton .avia-button.avia-size-large {
	border: 2px solid #5262aa !important;
	color: #5262aa !important;
	transition: all .2s ease-in-out;
	font-family: "josefin sans";
	width: 100%;
}

.artists-memberbutton .avia-button.avia-size-large:hover {
	color: white !important;
	background-color: #5161AC !important;
}

.artists-logo img {
	max-width: 245px !important;
}

.avia-button.avia-button-fullwidth  {
-webkit-border-radius: 8px !important;
border-radius: 8px !important;
font-weight: bold;
border: 2px solid #909a9f !important;
color: #909a9f !important;
font-size: 1.5em;
padding: 12px;
background-color: rgba(255,255,255,.75) !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

.avia-button.avia-button-fullwidth:hover  {
-webkit-border-radius: 8px !important;
border-radius: 8px !important;
border: 2px solid #57b6dd !important;
color: #57b6dd !important;
background-color: rgba(255,255,255,.75) !important;
-webkit-transition: color .2s ease-in-out;
-moz-transition: color .2s ease-in-out;
-ms-transition: color .2s ease-in-out;
-o-transition: color .2s ease-in-out;
transition: color .2s ease-in-out;
}

/* End Official Buttons */


.html_header_transparency #top .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption {
padding-top: 0 !important;
}

div.avia_textblock li {
list-style-type: circle;
margin-left: 12px;
}

.classesandactivities {
background-color: #b1d9e9; 
color: #45545f;
padding: 15px;
padding-left: 30px;
margin-top: 15px;
margin-bottom: 15px;
}

.programagesbar {
background-color: #ffffff;
color: #231f20 !important;
font-size: 1.25em;
font-weight: 500;
text-transform: uppercase;
width: 100%;
padding-top: 2%;
padding-bottom: 2%;
padding-left: 10%;
padding-right: 10%;
text-align: center;
}

.programrequisitesbar {
background-color: #f3bcaa;
color: #231f20 !important;
font-size: 1.1em;
font-weight: 400;
text-transform: uppercase;
width: 100%;
padding-top: 1%;
padding-bottom: 1%;
padding-left: 10%;
padding-right: 10%;
text-align: center;
}

.programrequisitesbar-orange {
background-color: #f3bcaa;
color: #231f20 !important;
font-size: 1.1em;
font-weight: 400;
text-transform: uppercase;
width: 100%;
padding-top: 1%;
padding-bottom: 1%;
padding-left: 10%;
padding-right: 10%;
text-align: center;
}

.programrequisitesbar-green {
background-color: #d8e8af;
color: #231f20 !important;
font-size: 1.1em;
font-weight: 400;
text-transform: uppercase;
width: 100%;
padding-top: 1%;
padding-bottom: 1%;
padding-left: 10%;
padding-right: 10%;
text-align: center;
}

.programrequisitesbar-blue {
background-color: #b1d9e9;
color: #231f20 !important;
font-size: 1.1em;
font-weight: 400;
text-transform: uppercase;
width: 100%;
padding-top: 1%;
padding-bottom: 1%;
padding-left: 10%;
padding-right: 10%;
text-align: center;
}


.vocalprogramsbar {
background-color: #45545f;
color: #ffffff !important;
font-size: 1.1em;
font-weight: 400;
text-transform: uppercase;
width: 100%;
padding-top: 1%;
padding-bottom: 1%;
padding-left: 10%;
padding-right: 10%;
text-align: center;
}

div.programbasicsbar {
margin-left: 30px;
margin-right: 30px;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
font-size: .9em;
}

hr {
margin-top: 0px !important;
margin-bottom: 0px !important;
padding-top: 0px !important;
padding-bottom: 0px !important;
 line-height: 1px !important;
}

div.classesandactivities ul li strong {
color: #231f20;
}

.stanford {
font-family: "josefin sans";
font-size: 1.2em;
line-height: 1.2em;
font-weight: bold;
}

.sjwtestimonial {
font-family: "josefin sans";
font-size: 1.4em !important;
line-height: 1.2em !important;
font-weight: normal !important;
}

.sjwtestimonialsig {
font-family: "josefin sans";
font-size: 1.2em !important;
line-height: 1.4em !important;
color: #bed63a !important; 
font-weight: normal !important;
}

a.avia-button.avia-icon_select-no.avia-color-theme-color.avia-size-large.avia-position-right {
text-decoration: none !important;
}

.grid-entry .inner-entry { box-shadow: none; }

div.av_facebook_widget_wrap.av_facebook_widget_wrap_border_yes {
background-color: #d8e8af;
}

.pricingtables-orange {
width:100% !important; 
border: 1px solid white;
background-color: #f3bcaa;
font-weight: 500;
}

.pricingrows-orange {
width:100% !important; 
border: 1px solid white;
background-color: #e76e33;
font-color: #ffffff;
font-weight: 500;
}

.pricinggrid-orange {
background-color: #f3bcaa;
font-weight: 500;
}

.pricinggrid-blue {
background-color: #b1d9e9;
font-weight: 500;
}

.pricinggrid-green {
background-color: #d8e8af;
font-weight: 500;
}

strong.programbasicsbar {
color: #ffffff !important;
font-weight: bold;
}

.banner {
	max-width: 1300px !important;
    width: 100%;
    display: block;
    height: 110px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.main_color .avia-content-slider .slide-image  {
	background-color: #ffffff;
}

.main_color .avia-content-slider.logo-slider img  {
	padding: 30px;
	max-height: 175px
}

.text-sep {
	padding: 0 10px;
}

.av_portfolio_pagination_section {
	width: auto;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

@media only screen and (max-width: 767px){
	.avia_portfolio_pagination span.full-text {
		display: none;
	}

	.artists-logo {
		float: initial !important;
	}

	.artists-logo img {
		margin: 0 auto !important;
	}

	.av_portfolio_pagination_section {
		margin-top: 0;
	}
}

@media only screen and (min-width: 767px) {
	.avia_portfolio_pagination span.short-text {
		display: none;
	}
}

.avia_portfolio_pagination a {
	color: #bfd63a;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Josefin Sans';
	font-weight: bold;
	vertical-align: middle;
}

.avia_portfolio_pagination a:hover {
	text-decoration: none !important;
	color: #57b7dd !important;
}

.avia_portfolio_pagination a:hover:before {
	background-image: url('/wp-content/themes/Stanford-Jazz-Workshop/images/SJF_Arrow_Hover.svg') !important;
}

.avia_portfolio_pagination.all {
	margin: 0 auto;
	display: inline-block;
}

.avia_portfolio_pagination.next{
	float: right;
}

.avia_portfolio_pagination.next a{
	padding-right: 25px;
	float: right;
}

.avia_portfolio_pagination.next a:before {
	content: "";
	background-image: url('/wp-content/themes/Stanford-Jazz-Workshop/images/SJF_Arrow.svg');
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	transform: rotate(180deg);
	right: 0;
	height: 23px;
	width: 15px;
	margin-top: -3px;
}

.av_portfolio_pagination_section.previous{
	float: left;
}

.avia_portfolio_pagination.previous a{
	padding-left: 25px;
	float: left;
}

.avia_portfolio_pagination.previous a:before {
	content: "";
	background-image: url('/wp-content/themes/Stanford-Jazz-Workshop/images/SJF_Arrow.svg');
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	height: 23px;
	width: 15px;
	margin-top: -3px;
}
.av-social-sharing-box.inverted a{
	font-size: 20px;
}

.av-subheading {
	margin-top: 0;
}

header.entry-content-header.date h3 {
	font-size: 32px;
	color: #5461A7;
}

.grid-sort-container .image-overlay {
	z-index: 0 !important;
}

.grid-content {
	padding: 15px 20px 45px 20px;
}

.grid-entry-title.entry-title {
	font-size: 20px;
	color: #5461A7;
}

.grid-entry-excerpt.entry-content {
	color: #000;
	font-size: 18px;
	font-style: normal;
	font-family: "josefin sans";
	text-transform: uppercase;
	font-weight: 900;
}

.grid-entry .inner-entry {
	margin-right: 0;
}

.grid-image:hover .image-overlay {
	visibility: visible !important;
	background-color: #5461A7;
}

.image-overlay .image-overlay-inside {
	display: none !important;
}

.main_color .av-masonry {
	background-color: white;
}

.av-masonry-pagination.av-masonry-load-more {
	width: auto !important;
	background-color: #bfd63a !important;
	color: white !important;
	font-family: 'josefin sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	letter-spacing: 0;
	padding: 12px;
}

.av-sort-by-term a, .av-sort-by-term span {
	color: #000000 !important;
	text-transform: uppercase;
	font-size: 16px !important;
	font-weight: 400;
	font-family: 'josefin sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}

.av-large-gap .av-masonry-sort {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.av-sort-by-term a:hover span,
.av-sort-by-term a.active_sort span {
	color: #57b7dd !important;
	transition: all .3s;
}

.av-sort-by-term, .av-inner-masonry-content-pos-content  {
	text-align: left;
}

#top .av-masonry-load-more:hover {
	letter-spacing: 1px;
	background-color: #57b7dd !important;
	transition: all .3s;
}

.av-masonry-image-container .image-overlay {
	visibility: visible !important;
	background-color: #57b7dd;
	height: 100% !important;
	width: 100% !important;
}

.av-masonry-entry .av-masonry-entry-title {
	font-size: 20px !important;
}



